## vclt-tools 0.1.1

=== Makefile ===
include Makefile.conf

TOOLS=dir2vclt  mp32vclt  sc2vclt  xiph2vclt  metaflac2time

all: bin/dir2vclt
clean:
	rm -f bin/dir2vclt
new: clean all
distclean: clean
	rm -f config.log Makefile.conf

bin/dir2vclt:
	sed "s#%%%SHELL_BASH%%%#$(SHELL_BASH)#g" < bin/dir2vclt.sht > bin/dir2vclt

prep-install-dirs:
	mkdir -p '$(DESTDIR)$(PREFIX_BIN)'
	mkdir -p '$(DESTDIR)$(PREFIX_LIB)'
	mkdir -p '$(DESTDIR)$(PREFIX_INC)'
	mkdir -p '$(DESTDIR)$(PREFIX_MAN)'
	mkdir -p '$(DESTDIR)$(PREFIX_MAN)'/man1/

install: all prep-install-dirs
	set -e; for i in $(TOOLS); do cp $(cp_v) bin/$$i '$(DESTDIR)$(PREFIX_BIN)'; cp $(cp_v) doc/man1/$$i.1 '$(DESTDIR)$(PREFIX_MAN)'/man1/; done;

semi-install: all prep-install-dirs
	set -e; for i in $(TOOLS); do ln -s `pwd`/bin/$$i '$(DESTDIR)$(PREFIX_BIN)'; ln -s `pwd`/doc/man1/$$i.1 '$(DESTDIR)$(PREFIX_MAN)'/man1/; done;

#ll
