=== debian/changelog ===
vclt-tools (0.1.1-1) unstable; urgency=low

  [ Philipp Schafft ]
  * New upstream release.
    - Avoid dependecy on libdigest-sha1-perl (Closes: #624685)

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 03 May 2011 19:50:50 +0200

vclt-tools (0.1.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 18:37:34 +0200

vclt-tools (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #604118)

 -- Philipp Schafft <lion@lion.leolix.org>  Sat, 20 Nov 2010 14:10:17 +0100
