## vclt-tools 0.1.2

=== debian/changelog ===
vclt-tools (0.1.2-1) unstable; urgency=low

  [ Philipp Schafft ]
  * New upstream release.
  * Fixed lintian warnings about build-arch and build-indep rule.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Sep 2011 19:10:22 +0200
