=== debian/control ===
Source: vclt-tools
Priority: optional
Maintainer: Philipp Schafft <lion@lion.leolix.org>
Uploaders: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Section: sound
Homepage: http://roaraudio.keep-cool.org/

Package: vclt-tools
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmp3-info-perl, libxml-simple-perl, libdigest-sha-perl,
 vorbis-tools, oggz-tools, libwww-perl
Recommends: flac, id3tool
Description: Collection of tools to create and manipulate VCLT playlists
 This is a collection of tools to create and manipulate VCLT playlists.
 VCLT playlists are similar to M3U or PLS playlists just be abled
 to store a much larger set of information about entries.
 .
 This set of tools allow you to create and manipulate such playlists.
