=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 	./configure --prefix /usr --shell-bash /bin/bash
 	touch config.status
 
-build: build-stamp
+build: build-arch build-indep
+build-arch:
+build-indep: build-stamp
 build-stamp: config.status
 	dh_testdir
 	$(MAKE)
@@ -27,9 +29,9 @@
 	dh_prep
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 
-binary-arch:
+binary-arch: build-arch
 
-binary-indep: build install
+binary-indep: build-indep install
 	dh_testdir -i
 	dh_testroot -i
 	dh_installchangelogs -i ChangeLog
