## vclt-tools 0.1.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 include Makefile.conf
 
-TOOLS=dir2vclt  mp32vclt  sc2vclt  xiph2vclt  metaflac2time
+TOOLS=dir2vclt  mp32vclt  xiph2vclt  metaflac2time
 
 all: bin/dir2vclt
 clean:
@@ -9,8 +9,9 @@
 distclean: clean
 	rm -f config.log Makefile.conf
 
-bin/dir2vclt:
+bin/dir2vclt: bin/dir2vclt.sht
 	sed "s#%%%SHELL_BASH%%%#$(SHELL_BASH)#g" < bin/dir2vclt.sht > bin/dir2vclt
+	chmod a+x bin/dir2vclt
 
 prep-install-dirs:
 	mkdir -p '$(DESTDIR)$(PREFIX_BIN)'
