=== debian/changelog ===
vclt-tools (0.1.4-8) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 15:00:38 +0100

vclt-tools (0.1.4-7) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:19 +0100

vclt-tools (0.1.4-6) unstable; urgency=medium

  * Bump debian/compat to level 10.
  * Bump Standards-Version to 4.0.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:25:39 +0200

vclt-tools (0.1.4-5) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 23 Dec 2016 09:02:57 +0100

vclt-tools (0.1.4-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Update to DEP5 debian/copyright format.
  * Fix lintian warning debian-watch-may-check-gpg-signature.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Jul 2015 18:28:16 +0200

vclt-tools (0.1.4-3) unstable; urgency=high

  * Also overwrite dh_auto_clean in this package.
    Closes: #725576

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Oct 2013 10:21:12 +0200

vclt-tools (0.1.4-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Bump compat level to version 9.
  * Uploading to unstable.
  * Migrate to minimal debhelper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 May 2013 11:12:07 +0200

vclt-tools (0.1.4-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 Sep 2012 08:52:56 +0200

vclt-tools (0.1.3-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Aug 2012 17:43:19 +0200

vclt-tools (0.1.2-3) unstable; urgency=low

  * Remove Philipp as maintainer.
    Closes: #682879

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 03 Aug 2012 23:29:24 +0200

vclt-tools (0.1.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Wrap all debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Apr 2012 20:53:31 +0200
