=== debian/control ===
Source: vclt-tools
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Section: sound
Rules-Requires-Root: no
Homepage: http://roaraudio.keep-cool.org/

Package: vclt-tools
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libmp3-info-perl,
 libxml-simple-perl,
 libdigest-sha-perl,
 vorbis-tools,
 oggz-tools,
 libwww-perl
Recommends: flac,
 id3tool
Description: Collection of tools to create and manipulate VCLT playlists
 This is a collection of tools to create and manipulate VCLT playlists.
 VCLT playlists are similar to M3U or PLS playlists just be abled
 to store a much larger set of information about entries.
 .
 This set of tools allow you to create and manipulate such playlists.
