=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile.conf ] || $(MAKE) distclean

override_dh_auto_configure:
	./configure --prefix /usr --shell-bash /bin/bash

override_dh_install:
	dh_install
	rmdir $(CURDIR)/debian/vclt-tools/usr/include
	rmdir $(CURDIR)/debian/vclt-tools/usr/lib
